<?php
$z[0]=Array("field","荣成水貂皮,荣成水貂皮介绍,荣成",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","【水貂皮】 水貂皮是一种珍贵的短毛细皮，其毛绒细密保暖，柔软光滑，板质柔韧，是制作高级裘装和服饰的上等原料，可做大衣、斗篷、披肩、围脖、帽子、衣领、手套等。水貂皮与狐皮、波斯羔皮被合称为国际裘皮市场的三大支柱。 水貂的形态与生态和黄鼬（黄鼠狼",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","荣成水貂皮_荣成市特产荣成水貂皮",359,428);
$z[2][4]['name']="title";
$z[3]=Array("field","",430,469);
$z[3][4]['name']="writer";
$z[4]=Array("field","",471,510);
$z[4][4]['name']="source";
$z[5]=Array("field","",512,552);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　【】  水貂皮是一种珍贵的短毛细皮，其毛绒细密保暖，柔软光滑，板质柔韧，是制作高\n</p><p>　　级裘装和服饰的上等原料，可做大衣、斗篷、披肩、围脖、帽子、衣领、手套等。水貂皮与狐皮、波\n</p><p>　　斯羔皮被合称为国际裘皮市场的三大支柱。\n</p><p>　　    水貂的形态与生态和黄鼬（黄鼠狼）相似，体细长，头粗短，四肢短，趾基间有微蹼，尾较长。\n</p><p>　　其基本毛色为黑褐色，被称为标准水貂。水貂的听觉、嗅觉十分灵敏，性情凶残暴躁。它一年只繁殖\n</p><p>　　一次，2～3月0，4～5月产仔，一般每胎产仔3～8只。\n</p><p>　　    荣饲养水貂已有近30年历史。为了提高貂皮质量，他们先后从、、、等\n</p><p>　　国引进优良品种， 经过不断改良，貂皮质量显著提高。现在，全县共有集体貂场220个，个体养貂户\n</p><p>　　2600户，水貂总饲养量70万只。主要品种除黑貂外，还有、、银蓝、、、紫罗兰\n</p><p>　　等彩貂共10多个品种，最高年出口貂皮50万张，创汇1000多万美元。\n</p><p>　",554,1422);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/14004050XCQ0-35424.gif",1424,1509);
$z[7][4]['name']="litpic";

?>